/* GENERAL STYLES */
/* CSS Document */
/* Skip Navigation */

/* WRAPPERS----------------------------------------------------------------------- */

/* wrappers------> BODY ---------------background color--------------------------- */

body#lsa	{
	text-align: center;
	margin: 0;
	border: 0;
	background: #FFFFFF;
        background-attachment: fixed;
	color: #000000;
	font: small/1 verdana, arial, "bitstream vera sans", sans-serif;
	padding: 0;
		}

/* wrappers------> DIV=SKIP -----------hides title-------------------------------- */

div#skip	{
	height: 15px;
		}


#skip a:active 
{ 
position:absolute; 
left: 20px; 
top: 20px; 
width:auto; 
height: 1px; 
color: #b15d52;
}

#skip a, #skip a:hover, #skip a:visited 
{ 
position:absolute; 
left:0px; 
top:-500px; 
width:1px; 
height:1px; 
overflow:hidden;
}  

/* wrappers------> DIV=WRAPPER ----------horizontal frame-------------------------- */
	
div#wrapper	{
	width: 800px;
	padding: 0 0 400px;
	text-align: left;
	height: 100%;
	margin: 0 auto;
		}

#wrapper h1 {
	text-indent: -1000px;
}


/* wrappers------> DIV=HEADER ------------------------------------------------------ */

div#header	{
	height: 147px;	
} 

#header{
	background-image: url();
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}

div#menu_2  	{
	text-align: right;
	margin-top: 0px;
	height: 10px;
		}

#menu_2	a:hover, #menu_2 a:active, #menu_2 a:link, #menu_2 a:visited	{
	color: #99cc33;
	font-size: 12px;
	letter-spacing: 0px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
		}

#menu_2	a:hover, #menu_2 a:active	{
	color: #ef3028;
	font-size: 12px;
	letter-spacing: 0px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
		}


div#menu_3  	{
	text-align: right;
	margin-top: 33px;
	height: 27px;


		}

div#menu_tweet  	{
	text-align: right;
margin-left:280px;
	margin-top: -12px;
	width: 150px;
	height: 12px;
	color: #999999;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;

		}





div#menu_1  	{
	text-align: right;
	margin-top: 33px;
	height: 10px;
		}

#menu_1	a:hover, #menu_1 a:active, #menu_1 a:link, #menu_1 a:visited	{
	color: #996699;
	font-size: 15px;
	letter-spacing: 0px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
		}

#menu_1	a:hover, #menu_1 a:active	{
	color: #0066cc;
	font-size: 15px;
	letter-spacing: 0px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
		}

div#menu_search  	{
	text-align: right;
	margin-top: 13px;
	height: 0px;
		}


/* banners--------------------------------------------------------------------- */

div#banner	{
	height: 232px;
	
	} 

div#banner_content	{
	height: 153px;
	
	} 

#banner{
	background-image: url(http://www.legal-aid.org/media/184539/home.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}




div#banner_fundraising	{
	height: 232px;
	
	} 
#banner_fundraising {
	background-image: url(http://www.legal-aid.org/media/143726/banner_fundraising.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}

div#banner_fundraising_SOJ	{
	height: 232px;
	
	} 
#banner_fundraising_SOJ {
	background-image: url(http://www.legal-aid.org/media/143721/banner_soj.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}




div#banner_criminal_probono2	{
	height: 232px;
	
	} 
#banner_criminal_probono2 {
	background-image: url(http://www.legal-aid.org/media/137949/pro_bono.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}




div#banner_criminal_probono	{
	height: 232px;
	
	} 
#banner_criminal_probono {
	background-image: url(http://www.legal-aid.org/media/167898/pro_bono_banner.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}





div#banner_criminal_paralegal	{
	height: 232px;
	
	} 
#banner_criminal_paralegal {
	background-image: url(http://www.legal-aid.org/media/137931/paralegal.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}



div#banner_criminal_training	{
	height: 232px;
	
	} 
#banner_criminal_training {
	background-image: url(http://www.legal-aid.org/media/137902/training_banner.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}







div#banner_criminal_adminsupport	{
	height: 232px;
	
	} 
#banner_criminal_adminsupport {
	background-image: url(http://www.legal-aid.org/media/137878/admin_banner.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}



div#banner_diversity_careers	{
	height: 232px;
	
	} 
#banner_diversity_careers {
	background-image: url(http://www.legal-aid.org/media/156903/diversity_banner.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}



div#banner_criminal_investigators	{
	height: 232px;
	
	} 
#banner_criminal_investigators {
	background-image: url(http://www.legal-aid.org/media/137438/investigator_banner.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}





div#banner_criminal_interns	{
	height: 232px;
	
	} 
#banner_criminal_interns {
	background-image: url(http://www.legal-aid.org/media/137304/interns_banner.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}





div#banner_rikers	{
	height: 232px;
	
	} 
#banner_rikers {
	background-image: url(http://www.legal-aid.org/media/137169/rikers_banner.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}

div#banner_careers	{
	height: 232px;
	
	} 
#banner_careers {
	background-image: url(http://www.legal-aid.org/media/128846/careers.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}


div#banner_criminal	{
	height: 232px;
	
	} 
#banner_criminal {
	background-image: url(http://www.legal-aid.org/media/102905/criminal.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}

div#banner_criminal_queens	{
	height: 232px;
	
	} 
#banner_criminal_queens {
	background-image: url(http://www.legal-aid.org/media/119567/criminal_queens_office.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}

div#banner_criminal_brooklyn	{
	height: 232px;
	
	} 
#banner_criminal_brooklyn {
	background-image: url(http://www.legal-aid.org/media/119562/criminal_brooklyn_office.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}

div#banner_criminal_manhattan	{
	height: 232px;
	
	} 
#banner_criminal_manhattan {
	background-image: url(http://www.legal-aid.org/media/120544/manhattan.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}

div#banner_criminal_bronx	{
	height: 232px;
	
	} 
#banner_criminal_bronx {
	background-image: url(http://www.legal-aid.org/media/120539/bronx.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}

div#banner_criminal2	{
	height: 232px;
	
	} 
#banner_criminal2 {
	background-image: url(http://www.legal-aid.org/media/117786/crim2.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}

div#banner_criminal3	{
	height: 232px;
	
	} 
#banner_criminal3 {
	background-image: url(http://www.legal-aid.org/media/182548/new_crim_banner_v5.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}
	

div#banner_civil	{
	height: 232px;
	
	} 
#banner_civil {
	background-image: url(http://www.legal-aid.org/media/102910/civil.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}
	
div#banner_juvenile	{
	height: 232px;
	
	} 
#banner_juvenile {
	background-image: url(http://www.legal-aid.org/media/102915/juvenile.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}





#banner_content {
	background-image: url(http://www.legal-aid.org/media/78647/banner2.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}




/* breadcrumb--------------------------------------------------------------------- */

div#breadcrumb	{
	height: 16px;
	background-color: #fff;
	padding-left: .5em;
	padding-top: .25em;
	text-decoration: none;
	} 

#breadcrumb	a:hover, #breadcrumb a:active, #breadcrumb a:link, #breadcrumb a:visited	{
	color: #666666;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
		}

/* space--------------------------------------------------------------------- */

div#space	{
	height: 5px;
	} 

/* holder--------------------------------------------------------------------- */






/* holder--------------------------------------------------------------------- */


#holder {
	clear: right;
	float: right;
	padding: 0 0 0 0px;
	width: 550px;
	text-align: left;
	margin: 0px;
	font: small/1.5 verdana, arial, "bitstream vera sans", sans-serif;
}

#holder a:link, #holder a:active {
	color: #f02e24;
	background-color: inherit;
	text-decoration: none;

}

#holder  a:visited {
	color: #b05c52;
	text-decoration: none;
}

#holder .readmore {
	padding-left: 10px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 12px;
}

#holder h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-left: 0px;
	padding-left: 0px;
	color: #666666;
	padding-bottom: 0px;
	background-color: inherit;
}

#holder h3 {
	font-size: 20px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	line-height: 24px;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eee;
	background-color: inherit;
	}

#holder dl {
	margin: 0 0 10px;
	padding: 0;
	clear: both;
	}

#holder dt {
	font-size: 18px;
	line-height: 1.1;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #9960a7;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	background-color: #f6f6f6;
	align: center;
	}

#holder dd {
	padding-left: 0px;
	margin-left: 5px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0066cc;
	font-size: x-small;
	text-transform: uppercase;
	background-color: #inherit;

	}

#holder p {
	font-size: x-small;
	padding-left: 5px;
	margin-left: 0;
	margin-bottom: 10px;
	margin-top: 0px;
}

#holder ul	{
	text-align: left;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	}

#holder ul li  {
	font-size: x-small;
	list-style: disc;
	line-height: 1.5;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	}

#holder ul.inlinelist li {
	list-style: none;
	display: inline;
	padding: 0 5px 0 10px;
	margin: 0; 
	border: none;
	border-left: 1px solid #ccb;
	}
	
#holder ul.inlinelist	{
	padding: 0;
	margin: -15px 0 25px 0;
	}

#holder ul.checklist  {
	margin: 0 0 0 25px;
	padding: 0 0 0 25px;
	}

#holder ul.checklist li {
	list-style: circle inside;
	line-height: 15px;
	margin: 0;
	padding: 0;
	}

#holder ol	{
	text-align: left;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	}

#holder ol li  {
	font-size: x-small;
	line-height: 1.5;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	}




/* content--------------------------------------------------------------------- */

div#new_sidebar {
}

#new_sidebar	a:hover, #new_sidebar a:active, #new_sidebar a:link, #new_sidebar a:visited	{
	color: #5c5b60;
	font-size: 12px;
	letter-spacing: 0px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
		}



#main_sidebar {
	clear: left;
	float: left;
	padding: 0 0 0 0px;
	width: 200px;
	text-align: left;
	margin: 0px;
	font: small/1.5 verdana, arial, "bitstream vera sans", sans-serif;
}

#content {
	
	height: 200px;
}

div#breadcrumbs	{
	height: 300px;
	} 

#holder td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}


/* news--------------------------------------------------------------------- */

.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0073ba;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 5px;
}

#holder .la_image {
	margin-left: 20px;
	margin-right: 0px;
	margin-top: 0px;
	border: 0px solid #CCCCCC;
	margin-bottom: 25px;
	clear: right;
}


/* EDITOR PROPERTIES */
